.submenu-navigation {
    text-align: center;
    width: 100%;
    list-style-type: none;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    row-gap: 20px;
}

.submenu-navigation p,
.submenu-navigation li,
.submenu-item {
    height: 50px;
    width: 100%;

    /*border: 1px solid var(--main-colour);*/
    outline: 2px solid var(--main-colour);
    border-radius: var(--border-radius, 10px);
    display: flex;
    justify-content: center;
    align-items: center;
    /*background-color: var(--main-colour);*/
    background-color: #FFFFFF;
    text-decoration: underline;
    /*font-weight: 700;*/
    font-size: var(--subheader-font-size);
    /*color: #ffffff;*/
    color: #000000;
    cursor: pointer;
    transition: .3s;
}
.submenu-navigation p:hover,
.submenu-navigation li:hover,
.submenu-item:hover {
    background-color: var(--main-colour);
    color: var(--text-colour, #000000);
    transition: .3s;
}
.submenu-navigation p:hover a,
.submenu-navigation li:hover a,
.submenu-item:hover a {
    color: var(--main-colour);
    text-decoration: underline;
    transition: .3s;
    display: block;
}

.submenu-navigation p a,
.submenu-navigation li a,
.submenu-item a {
    color: var(--main-colour);
    transition: .3s;
    width: 100%;
}

.submenu-navigation p img,
.submenu-navigation li img,
.submenu-item img {
    width: 15px;
}

li.sidemenu-item > svg {
    fill: var(--text-colour)
}

@media screen and (min-width: 700px) {
    .submenu-navigation p,
    .submenu-navigation li,
    .submenu-item {
        max-width: 50%;
    }
}
